body {
  background-color: #fff;
}

h1 {
  margin-bottom: 30px;
  font-family: 'Open Sans', sans-serif;
  font-size: 38px;
  line-height: 42px;
  font-weight: 300;
}

h2 {
  display: block;
  clear: left;
  font-family: 'Felix titling', sans-serif;
  color: #311b92;
  font-size: 30px;
  line-height: 34px;
  font-weight: 300;
}

h3 {
  margin-top: 10px;
  clear: left;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 16px;
  line-height: 22px;
  font-weight: 600;
  text-shadow: 0 1px 0 #fff;
}


a {
  font-family: 'Open Sans', sans-serif;
  color: #311b92;
  text-decoration: none;
}

a:hover {
  color: #336;
  text-decoration: none;
}

form {
  margin-top: 6px;
  text-align: left;
}

.section {
  padding-right: 20px;
  padding-left: 20px;
}

.link {
  background-color: transparent;
  background-image: none;
  -webkit-transition: color 500ms ease;
  transition: color 500ms ease;
  font-family: Lato, sans-serif;
  color: #ff731b;
  font-size: 14px;
  line-height: 20px;
}

.link:hover {
  color: #f95144;
  text-decoration: none;
}

.link.w--current {
  float: left;
  clear: left;
  background-color: transparent;
  background-image: none;
  font-family: 'Open Sans', sans-serif;
  color: #37a6bd;
  font-size: 12px;
  line-height: 18px;
  text-decoration: none;
}

.link.w--current:hover {
  color: #d81b60;
}

.footer-copyright {
  margin-top: 6px;
  margin-right: 20px;
  float: left;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 12px;
  line-height: 14px;
  font-weight: 400;
}

.footer-wrapper {
  display: block;
  margin-bottom: 10px;
  margin-left: 5px;
  float: left;
  color: #fff;
  font-size: 12px;
  line-height: 14px;
}

.ordered-list {
  float: left;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
}

.navbar-container {
  min-width: 100%;
}

.navbar {
  height: 85px;
  padding-right: 20px;
  padding-left: 20px;
  background-color: #fff;
}

.navbar-link {
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 16px;
  font-weight: 600;
  text-transform: uppercase;
}

.navbar-link:hover {
  color: #311b92;
}

.navbar-link.w--current {
  color: #311b92;
}

.footer {
  padding: 20px 20px 10px;
  clear: left;
}

.mitarbeiter-telefonnummer {
  clear: left;
  font-family: 'Open Sans', sans-serif;
}

.mitarbeiter-name {
  clear: left;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 18px;
  font-weight: 600;
}

.kontakt-form {
  margin-top: 15px;
}

.kontakt-form.objekt {
  clear: left;
}

.immobilie-standort {
  margin-top: 20px;
  margin-bottom: 5px;
  padding-right: 20px;
  padding-left: 20px;
  clear: left;
  font-family: 'Open Sans', sans-serif;
  color: #311b92;
  font-size: 14px;
  line-height: 18px;
  font-weight: 700;
}

.google-maps {
  height: 225px;
  margin-top: 15px;
}

.immobilie-beschreibung {
  margin-bottom: 20px;
  padding-right: 20px;
  padding-left: 20px;
  font-family: 'Open Sans', sans-serif;
  color: #336;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}

.brand-logo {
  width: 350px;
}

.footer-link-item {
  margin-top: 6px;
  margin-right: 20px;
  float: left;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 12px;
  font-weight: 400;
  text-decoration: none;
}

.footer-link-item:hover {
  color: #311b92;
}

.footer-link-item.grey {
  color: #9b9b9b;
}

.footer-link-item.grey:hover {
  color: #311b92;
}

.brand {
  margin-top: 15px;
}

.text {
  margin-bottom: 15px;
  float: left;
  clear: left;
  font-family: 'Felix titling', sans-serif;
  color: #311b92;
  font-size: 30px;
  line-height: 46px;
  font-weight: 400;
}

.nav-menu {
  margin-top: 17px;
  margin-left: 30px;
  float: left;
}

.button {
  float: left;
  background-color: #000;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  line-height: 15px;
  font-weight: 400;
}

.button:hover {
  background-color: #311b92;
  color: #fff;
}

.button.immobilie {
  margin-top: 20px;
  margin-bottom: 5px;
  margin-left: 20px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.button.abbrechen {
  margin-right: 10px;
}

.row {
  margin-right: auto;
  margin-left: auto;
  clear: left;
}

.mitarbeiter-beschreibung {
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
}

.immobilie-preis {
  padding-right: 20px;
  padding-left: 20px;
  font-family: 'Open Sans', sans-serif;
  color: #311b92;
  font-size: 22px;
  line-height: 26px;
  font-weight: 600;
}

.immobilie-daten {
  padding-right: 20px;
  padding-left: 20px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 13px;
  line-height: 15px;
  font-weight: 400;
}

.immobilie-kaufpreis {
  margin-top: 15px;
  padding-right: 20px;
  padding-left: 20px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 13px;
  line-height: 17px;
}

.immobilie-wrapper {
  width: 22%;
  margin-right: 10px;
  margin-bottom: 20px;
  margin-left: 10px;
  padding-bottom: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  border: 1px solid #bdbdbd;
  background-color: #fff;
}

.immobilie-bild {
  position: relative;
  z-index: 0;
  width: 100%;
}
.objekt-label {
  padding: 5px 20px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 16px;
  font-weight: 400;
}

.objekt-daten {
  padding: 5px 20px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 16px;
  font-weight: 400;
}

.slider {
  height: 610px;
}

.tab-link {
  margin-right: 10px;
  background-color: #fafafa;
}

.tab-link.w--current {
  background-color: #eee;
}

.immobilie-paragraph {
  padding-right: 20px;
  padding-left: 20px;
}

.tab-pane {
  padding: 25px 10px;
  background-color: #eee;
}



.tab-pane-headline {
  margin-bottom: 10px;
  padding-right: 20px;
  padding-left: 20px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 16px;
  line-height: 18px;
  font-weight: 600;
}

.slide-nav {
  margin-bottom: 10px;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  font-weight: 600;
}

.tab-block {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
}

.mitarbeiter-bild {
  width: 95%;
}

.mitarbeiter-bild.margin {
  margin-top: 0px;
}

.select {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.text-field {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.textarea {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

.immobilie-link-block {
  width: 100%;
}

.filter-label {
  margin-bottom: 5px;
  float: left;
  clear: left;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 18px;
  font-weight: 700;
}

.text-wrapper {
  position: absolute;
  left: 620px;
  top: 180px;
  right: auto;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-color: #fff;
}

.start-button {
  margin-top: 10px;
  float: left;
  clear: left;
  background-color: #000;
  font-size: 13px;
  line-height: 15px;
}

.start-button:hover {
  background-color: #311b92;
  color: #fff;
}

.unordered-list {
  float: left;
  clear: left;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
}

.footer-home {
  padding-top: 20px;
  padding-bottom: 10px;
}

.main-wrapper {
  display: block;
  width: 100vw;
  height: 80vh;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-image: url('../images/startbild.jpg');
  background-position: 0px 0px;
  background-size: contain;
  background-repeat: no-repeat;
}

.page-wrapper {
  display: block;
  min-height: 100vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.kaufen-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.immobilie-icon {
  margin-right: 3px;
  float: left;
}

.immobilie-icon-text {
  margin-top: 7px;
  float: left;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}

.immobilie-icon-div {
  margin-top: 20px;
  margin-right: 20px;
  float: left;
}

.immobilie-icon-div.last {
  margin-right: 0px;
}

.immobilie-icons-wrapper {
  padding-right: 20px;
  padding-left: 20px;
}

.service-hotline {
  float: left;
  clear: left;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
}

.label {
  margin-right: 20px;
  float: left;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 22px;
  font-weight: 600;
}

.radio-button-wrapper {
  margin-right: 20px;
  float: left;
}

.anrede-wrapper {
  margin-top: 20px;
  margin-bottom: 10px;
  float: left;
  clear: left;
}

.anrede-wrapper.verkaufen {
  margin-top: 0px;
}

.radio-button-label {
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
}

.radio-button {
  margin-top: 5px;
}

.objekt-kontakt-wrapper {
  width: 50%;
  margin-top: 40px;
  float: left;
  clear: left;
}

.margin {
  margin-top: 10px;
}

.button-wrapper {
  float: left;
  clear: left;
}

.checkbox-label {
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
}

.checkbox {
  margin-top: 5px;
}

.form-label {
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 22px;
  font-weight: 400;
}

.text-small {
  margin-top: 30px;
  padding-right: 30px;
  float: left;
  clear: left;
  font-family: 'Open Sans', sans-serif;
  color: #336;
  font-size: 14px;
  line-height: 20px;
  font-weight: 400;
}


.slider-line {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 100;
  width: 4px;
  height: 610px;
  background-color: #fff;
}

.footer-languages {
  float: left;
}

.footer-language-linkblock {
  margin-right: 20px;
}

.immobilie-lablel {
  position: absolute;
  z-index: 10;
  padding: 10px 15px;
  background-color: #311b92;
  color: #eee;
  font-size: 13px;
  line-height: 15px;
}

.objekt-thumbnails-link-block {
  margin: 5px;
  border: 1px solid #bdbdbd;
}

.objekt-thumbnails-row {
  width: 100%;
  float: left;
  clear: left;
}

.abstand {
  margin-top: 40px;
}

@media (max-width: 991px) {
  h1 {
    font-size: 34px;
    line-height: 38px;
  }
  h2 {
    font-size: 26px;
    line-height: 30px;
  }
  .navbar-link {
    padding-right: 0px;
    padding-left: 0px;
  }
  .text {
    margin-bottom: 5px;
    font-size: 22px;
    line-height: 38px;
  }
  .nav-menu {
    margin-top: 0px;
    margin-left: 0px;
    background-color: #eee;
  }
  .immobilie-wrapper {
    width: 47%;
  }
  .slider {
    height: 510px;
    margin-bottom: 30px;
  }
  .mitarbeiter-bild {
    width: 100%;
    margin-bottom: 20px;
  }
  .menu-button {
    margin-top: 8px;
    font-size: 36px;
  }
  .menu-button.w--open {
    background-color: transparent;
    color: #311b92;
  }
  .text-wrapper {
    left: 60%;
    top: 18%;
  }
  .main-wrapper {
    background-image: url('https://www.fairimmo.lu/images/startbild_hi.jpg');
    background-size: contain;
  }
  .objekt-kontakt-wrapper {
    width: 100%;
  }
  .text-small {
    margin-top: 20px;
    font-size: 12px;
    line-height: 16px;
  }
  .objekt-thumbnails-row.bottom {
    margin-bottom: 15px;
  }
}

@media (max-width: 767px) {
  h1 {
    font-size: 26px;
    line-height: 30px;
  }
  h2 {
    font-size: 22px;
    line-height: 26px;
  }
  .footer-wrapper {
    margin-top: 15px;
    margin-left: 0px;
    clear: left;
  }
  .navbar {
    height: 62px;
  }
  .navbar-link {
    padding-right: 20px;
    padding-left: 20px;
  }
  .brand-logo {
    width: 200px;
  }
  .footer-link-item.grey {
    margin-top: 20px;
    clear: left;
  }
  .brand {
    padding-left: 0px;
  }
  .text {
    margin-bottom: 0px;
    font-size: 18px;
    line-height: 28px;
  }
  .immobilie-preis {
    font-size: 20px;
    line-height: 24px;
  }
  .immobilie-kaufpreis {
    font-size: 12px;
    line-height: 16px;
  }
  .immobilie-wrapper {
    width: 45%;
  }
  .objekt-label {
    font-size: 12px;
    line-height: 14px;
  }
  .objekt-daten {
    font-size: 12px;
    line-height: 14px;
  }
  .slider {
    height: 390px;
    padding-bottom: 40px;
  }
  .tab-pane-headline {
    font-size: 14px;
    line-height: 16px;
  }
  .slide-nav {
    margin-bottom: 0px;
    background-color: #fff;
  }
  .tab-block {
    font-size: 11px;
    line-height: 15px;
  }
  .menu-button {
    margin-top: 12px;
    padding: 0px;
  }
  .slider-arrow.rechts {
    margin-top: 155px;
    margin-right: 10px;
    margin-bottom: 155px;
  }
  .slider-arrow.links {
    margin-top: 155px;
    margin-bottom: 155px;
    margin-left: 10px;
  }
  .text-wrapper {
    left: 50%;
    top: 20%;
  }
  .start-button {
    margin-top: 5px;
    font-size: 11px;
    line-height: 13px;
  }
  .main-wrapper {
    height: 70vh;
    background-image: url('https://www.fairimmo.lu/images/startbild.jpg');
    background-size: contain;
  }
  .immobilie-icon-div {
    margin-top: 10px;
  }
  .text-small {
    margin-top: 10px;
    font-size: 9px;
    line-height: 11px;
  }
}

@media (max-width: 479px) {
  h3 {
    font-size: 16px;
    line-height: 18px;
  }
  .footer-copyright {
    margin-top: 16px;
    clear: left;
  }
  .navbar-link {
    padding-right: 20px;
    padding-left: 20px;
  }
  .footer-link-item.grey {
    margin-top: 15px;
  }
  .text {
    font-size: 14px;
    line-height: 20px;
  }
  .immobilie-wrapper {
    width: 100%;
  }
  .slider {
    height: 240px;
  }
  .tab-link {
    padding-right: 20px;
    padding-left: 20px;
    float: left;
  }
  .tab-pane {
    padding: 20px 0px;
  }
  .mitarbeiter-bild.margin {
    margin-top: 20px;
  }
  .select {
    margin-bottom: 20px;
  }
  .select.gesuche {
    margin-bottom: 10px;
  }
  .tabs-content {
    clear: left;
  }
  .slider-arrow.rechts {
    margin-top: 80px;
    margin-right: 5px;
    margin-bottom: 80px;
  }
  .slider-arrow.links {
    margin-top: 80px;
    margin-bottom: 80px;
    margin-left: 5px;
  }
  .text-wrapper {
    left: 52%;
    top: 13%;
  }
  .start-button {
    margin-top: 1px;
    padding: 6px 11px 6px 13px;
  }
  .main-wrapper {
    background-image: url('https://www.fairimmo.lu/images/startbild_hi.jpg');
    background-position: 0px 55px;
  }
  .text-small {
    margin-top: 5px;
    padding-right: 10px;
    font-size: 8px;
    line-height: 10px;
  }
}

@font-face {
  font-family: 'Felix titling';
  src: url('../fonts/Felix-Titling.woff2') format('woff2'), url('../fonts/Felix-Titling.eot') format('embedded-opentype'), url('../fonts/Felix-Titling.woff') format('woff'), url('../fonts/Felix-Titling.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
